CVE-2002-2141
CVSS7.5
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-10 15:16:33
NMCO    

[原文]BEA WebLogic Server and Express 7.0 and 7.0.0.1, when running Servlets and Enterprise JavaBeans (EJB) on more than one server, will remove the security constraints and roles on all servers for any Servlets or EJB that are used by an application that is undeployed on one server, which could allow remote attackers to conduct unauthorized activities in violation of the intended restrictions.


[CNNVD]BEA WebLogic Server安全性和快速不慎删除漏洞(CNNVD-200212-238)

        BEA WebLogic Server 和 Express 7.0和7.0.0.1版本当在多个服务器上运行Servlets和Enterprise JavaBeans (EJB)时可以删除所有服务器上Servlets的安全限制和任务或者某服务器上取消部署应用程序中的EJB。远程攻击者可以在预期的侵犯限制中进行未授权的活动。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:bea:weblogic_server:7.0BEA Systems WebLogic Server 7.0
cpe:/a:bea:weblogic_server:7.0.0.1BEA Systems WebLogic Server 7.0.0.1
cpe:/a:bea:weblogic_server:7.0::express
cpe:/a:bea:weblogic_server:7.0.0.1::express

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-2141
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-2141
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-238
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/5846
(UNKNOWN)  BID  5846
http://www.iss.net/security_center/static/10291.php
(UNKNOWN)  XF  weblogic-servlet-ejb-security-removal(10291)
http://dev2dev.bea.com/pub/advisory/39
(UNKNOWN)  BEA  BEA02-21.00

- 漏洞信息

BEA WebLogic Server安全性和快速不慎删除漏洞
高危 设计错误
2002-12-31 00:00:00 2006-01-30 00:00:00
远程  
        BEA WebLogic Server 和 Express 7.0和7.0.0.1版本当在多个服务器上运行Servlets和Enterprise JavaBeans (EJB)时可以删除所有服务器上Servlets的安全限制和任务或者某服务器上取消部署应用程序中的EJB。远程攻击者可以在预期的侵犯限制中进行未授权的活动。

- 公告与补丁

        Fixes are available:
        BEA Systems Weblogic Server 7.0 .0.1
        

  •         BEA Systems WebLogic Server 7.0 SP 1
            

  •         

        BEA Systems Weblogic Server 7.0
        

  •         BEA Systems WebLogic Server 7.0 SP 1
            

  •         

        BEA Systems WebLogic Express 7.0
        

  •         BEA Systems WebLogic Express 7.0 SP 1
            

  •         

        BEA Systems WebLogic Express 7.0 .0.1
        

  •         BEA Systems WebLogic Express 7.0 SP 1
            

  •         

- 漏洞信息

60096
BEA WebLogic Server Enterprise JavaBeans (EJB) Cross-server Undeploy Weakness
Remote / Network Access
Loss of Integrity
Vendor Verified

- 漏洞描述

- 时间线

2002-10-01 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站